name = "Thunder Roll"
order = 2
category = "action"
char = ["V"]

[[recipes]]
char = ["V"]
type = "P"
ingredients = ["Thunder Surge", "Dodge Roll"]
chance = 80

[[recipes]]
char = ["V"]
type = "L"
ingredients = ["Thundaga", "Dodge Roll"]
chance = 80

[[recipes]]
char = ["V"]
type = "L"
ingredients = ["Stun Block", "Dodge Roll"]
chance = 80
